columnSuffix: null
handle: contactModeMessage
instructions: null
name: 'Contact Mode: Message'
searchable: false
settings:
  default: false
  offLabel: Call
  onLabel: Message
  showLabelsInCards: true
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
